@charset "UTF-8";
/* 心理学専攻 */


body {
	background-color:#e9e7e4;
	background-repeat:repeat-x;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:12pt;
	color:#555;
}

/*リンクオンマウス時にライン付き*/
A:link {color: #579759;text-decoration:none;}
A:visited {color: #8cb183;text-decoration:none;}
A:hover {color: #95d473;text-decoration:underline;}

* {margin:0;padding:0;}
div {margin:0;padding:0;}
p {margin-bottom:1em;
	font-size:82%; 
	line-height:170%;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", Osaka;
	}

strong {
	font-style:normal;
	font-weight:700;
	}
	
strong.en {
	color:#333399;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:0.2em;
	}

em {
	color:#ff0000;
	font-style:normal;
	}

img {
border-style: none;
}

h1{
	margin:0;
	padding:0;

	}

h2,h3,h4{
	margin-top:0;
	margin-left:0;
	margin-bottom:0.5em;
	padding:0;
	}

h4 {
	border-top:1px solid #555;	
	border-bottom:1px dashed #555;	
	padding:0.4em 0.2em;
	font:normal bold 100%/120% "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック",Osaka;
	color:#5f8755;
	margin-top:20px;
	}

h5 {
	font:normal bold 90%/140% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#006600;
	}


table td {
	vertical-align:top;
	}	

hr {
	border-top:1px solid #ccc;
	color:#fff;
	margin:8px 0;
	border-bottom:1px none #ccc;
	}
	
span.en {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:84%;
	}	
	
/** FONT FAMILY ***********************************************************/
ul,li,td,h3{
	color:#555;
	text-align:left;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", Osaka; 
		}	
	
/** 汎用位置指定 ***********************************************************/

.right {
	text-align:right;
	}
	
.center {
	text-align:center;
	}
	
.small {
	font-size:10px;
	color:#666;
	}
	
.big {
	font-size:14px;
	}


.floatL{
	float:left;
	padding-left:10px;
	}
	
/*まわりこみ解除	*/
.cl {
	clear: both;
	}
	
/** フォーム関連 ***********************************************************/

input {
	border:1px solid #ccc;
	background-color:#edf1f1;
	margin:0 0.2em 0 0;
	padding:0.2em;
	}

input.btn {
	border-top:1px solid #56789b;
	border-left:1px solid #56789b;
	border-bottom:1px solid #34485d;
	border-right:1px solid #34485d;
	background-color:#4c6e82;
	margin:0 0.2em 0 0;
	padding:0.2em;
	color:#fff;
	}
textarea {
	border:1px solid #ccc;
	background-color:#edf1f1;
	margin:0 0.2em 0 0;
	padding:0.2em;
	font-size:12px;
	}

select {
	border:1px solid #ccc;
	background-color:#edf1f1;
	margin:0 0.2em 0 0;

	padding:0.2em;
	font-size:12px;
	}

span.errMess{
		margin:0;
	padding:0.2em;
	color:#cd5c5c;
	}
	
button {
	border-top:1px solid #56789b;
	border-left:1px solid #56789b;
	border-bottom:1px solid #34485d;
	border-right:1px solid #34485d;
	background-color:#4c6e82;
	margin:0 0.2em 0 0;
	padding:0.2em;
	color:#fff;
	}
	
/** 本文中数字つきリスト ***********************************************************/

.mainCon ol {margin-bottom:1em;
	font-size:90%; 
	line-height:170%;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", Osaka;
	}
	
.mainCon li {
	margin-left:2em;
	}

/** 本文中リスト ***********************************************************/

.mainCon ul {margin-bottom:1em;
	font-size:90%; 
	line-height:170%;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", Osaka;
	}
	
.mainCon li {
	margin-left:2em;
	}

/** 2010add ***********************************************************/

	
a[href $='.pdf'] { 
   padding-right: 18px;
   background: transparent url(../img/icon_pdf.gif) no-repeat center right;
}
